<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: tracker_list.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// Issue tracker list plugin (a part of tracker plugin)

require_once(PLUGIN_DIR . 'tracker.inc.php');

function plugin_tracker_list_init()
{
	if (function_exists('plugin_tracker_init'))
		plugin_tracker_init();
}
?>
